5.3.0-git
2014-10-21

[#11786] Not possible to select for copy email subjects, addresses, other header values
Summary Not possible to select for copy email subjects, addresses, other header values
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2012-11-29 (691 days ago)
Due
Updated 2013-01-16 (643 days ago)
Assigned
Resolved 2013-01-16 (643 days ago)
Milestone
Patch No

History
2013-01-16 05:23:48 Michael Slusarz Comment #5
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
IMP 6.0.4.
2013-01-16 05:23:35 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 32249751c6668b3ab941ad90004439cb2d0bc271
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jan 15 22:23:25 2013 -0700

     Allow text selection of other headers in dynamic view (Bug #11786)

  imp/templates/dynamic/mailbox.html.php |   12 ++++++------
  imp/templates/dynamic/message.html.php |    2 +-
  2 files changed, 7 insertions(+), 7 deletions(-)

http://git.horde.org/horde-git/-/commit/32249751c6668b3ab941ad90004439cb2d0bc271
2013-01-16 05:18:59 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 6ec12c3ccdf99d95f64ce5591d43ff7bc754cc38
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jan 15 22:18:11 2013 -0700

     Allow text selection on subject/message contents in dynamic 
message view (Bug #11786)

  imp/templates/dynamic/message.html.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/6ec12c3ccdf99d95f64ce5591d43ff7bc754cc38
2012-11-29 19:24:16 Michael Slusarz Comment #2 Reply to this comment
E-mail subjects in preview was already added.  To add other fields, 
add the 'allowTextSelection' class to the parent element.
2012-11-29 19:13:30 Chuck Hagenbuch Comment #1
State ⇒ Assigned
Patch ⇒ No
Milestone ⇒
Assigned to Horde DevelopersHorde Developers
Assigned to Michael Slusarz
Queue ⇒ IMP
Summary ⇒ Not possible to select for copy email subjects, addresses, other header values
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
It should be possible to select (for copying) email subjects, to/from 
addresses, names, and other header values. This is not possible with 
the dynamic view.